<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.home.FragmentThietBi">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="vertical"
        android:padding="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Tên thiết bị :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <EditText
                android:id="@+id/edt_ten_thiet_bi"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="nhap ten"
                android:textSize="26sp" />

        </LinearLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:padding="10dp"
            android:text="Hãng sản xuất :"
            android:textColor="@color/black"
            android:textSize="26sp"
            android:textStyle="italic" />

        <Spinner
            android:id="@+id/sp_hang_sx"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="Hang sx"
            android:textSize="26sp" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Loại thiết bị :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <Spinner
                android:id="@+id/sp_id_loai"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint=" nhap loai"
                android:inputType="number"
                android:textSize="26sp" />

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Là phụ kiện :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />
            <CheckBox
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/cb_phu_kien"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/layout_tb_khac"
            android:layout_width="match_parent"
            android:visibility="gone"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Phụ kiện của thiết bị : "
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <Spinner
                android:id="@+id/sp_thiet_bi_khac"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="26sp" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Giới han sử dụng :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <EditText
                android:id="@+id/edt_gioi_han_su_dung"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="nhap thoi han (giờ)"
                android:inputType="number"
                android:textSize="26sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Tình trạng (%) :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <EditText
                android:id="@+id/edt_tinh_trang"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="number"
                android:text="100"
                android:textSize="26sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Thông tin khác :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <EditText
                android:id="@+id/edt_thong_tin_khac"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="thong tin khac"
                android:textSize="26sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Ngày sử dụng :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <TextView
                android:id="@+id/txt_ngay_su_dung"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="nhap ngay su dung"
                android:textSize="26sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="Phòng ban :"
                android:textColor="@color/black"
                android:textSize="26sp"
                android:textStyle="italic" />

            <Spinner
                android:id="@+id/sp_ma_phong_ban"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="nhap ma phong ban"
                android:inputType="number"
                android:textSize="26sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30sp"
            android:orientation="vertical">

            <Button
                android:id="@+id/btn_Add"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="7dp"
                android:background="#cccccc"
                android:text="Save"
                android:textSize="26sp" />
        </LinearLayout>

    </LinearLayout>
</ScrollView>
